Please upgrade here. These earlier versions are no longer being updated and have security issues.

"could not open socket" recaptcha

edited May 2012 in Vanilla 2.0 - 2.8

when i installed recaptcha .and i tired to regist a new account .but when i did everyting done .i clicked submit .then the websit told me "could not open sokcet" i don't know what's wrong ?who can help me ?i appricate ..

Tagged:

Best Answer

  • x00x00 MVP
    Accepted Answer

    the recaptcha library require fsockets. I would check with your host as to whether this is allowed.

    grep is your friend.

Answers

  • x00x00 MVP
    Accepted Answer

    the recaptcha library require fsockets. I would check with your host as to whether this is allowed.

    grep is your friend.

  • what is fsockets? i didn't get ur meaning .pardon,

  • your server setup need to support fsockopen

    it is a way of connecting server to server.

    grep is your friend.

  • anyway. thanks,i don't use vanilla now.i changed another forum software.

  • 422422 Developer MVP

    Pmsl , wonder if your new software requires recaptcha and your on the same server....oh the irony.

Sign In or Register to comment.